Public Class clsParams
    Dim mConnectionstring_EDOKA As String
    Property Connectionstring_EDOKA As String
        Get
            Return mConnectionstring_EDOKA
        End Get
        Set(value As String)
            mConnectionstring_EDOKA = value
        End Set
    End Property
    Dim mconnectionstring_Journale As String
    Property Connectionstring_Journale As String
        Get
            Return mconnectionstring_Journale
        End Get
        Set(value As String)
            mconnectionstring_Journale = value
        End Set
    End Property

    Dim mEntrypPoint_IL As String
    Property EntryPoint_IL As String
        Get
            Return mEntrypPoint_IL
        End Get
        Set(value As String)
            mEntrypPoint_IL = value
        End Set
    End Property

    Public Sub get_params()
        Me.Connectionstring_EDOKA = "data source=shu00;initial catalog=edoka_dms;integrated security=SSPI;persist security info=false;workstation id=;packet size=4096;user id=sa;password=*shu29"

    End Sub
End Class
